{
  "delete": [
    "cryptopp.dll",
    "libeay32.dll",
    "ssleay32.dll",
    "libpcre-1.dll",
    "libpcre16-0.dll",
    "bearer/qnativewifibearer.dll",
    "libtiff-5.dll",
    "libwebp-5.dll",
    "libwebpdemux-1.dll"
  ]
}
